// 登录校验接口
import httputils from '@/api/httputils'
const baseApi = '/graph/drafts/';

//创建拓扑图
export function creatTopo(postParams: any): any {
    return httputils.postJson(`/labsl${baseApi}create`, postParams)
}